<!-- <hr class="new-section-sm bord-no" /> -->
<div class="row">
  <div class="col-lg-8 col-lg-offset-2">
    <div class="panel panel-body text-center">
      <div class="panel-heading">
        <h3>Your content here...</h3>
      </div>
      <div class="panel-body">
        <p>
          Start putting content on grids or panels, you can also use different
          combinations of grids. <br />Please check out the dashboard and other
          pages.
        </p>
      </div>
    </div>
  </div>
</div>
